Loading...
Searching...
No Matches
vec_expr_v2_binary_traits< Op, Expr1, Expr2, typename std::enable_if< details::is_vec_expr_v2_arg< Expr1 >::value &&details::is_vec_expr_v2_arg< Expr2 >::value >::type >

## Detailed Description

template<class Op, class Expr1, class Expr2>
struct rheolef::details::vec_expr_v2_binary_traits< Op, Expr1, Expr2, typename std::enable_if< details::is_vec_expr_v2_arg< Expr1 >::value &&details::is_vec_expr_v2_arg< Expr2 >::value >::type >

Definition at line 217 of file vec_expr_v2.h.

## Public Types

typedef vec_expr_v2_binary< Op, Expr1, Expr2 > | type

## Member Typedef Documentation

## type

template<class Op , class Expr1 , class Expr2 >

typedef vec_expr_v2_binary<Op,Expr1,Expr2> type

Definition at line 222 of file vec_expr_v2.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-dTNbRN/rheolef-7.2/linalg/lib/vec_expr_v2.h